2020

2019

2018

2017

2016

CVE-2016-8606 (v3: 9.8) 12 Jan 2017
The REPL server (--listen) in GNU Guile 2.0.12 allows an attacker to execute arbitrary code via an HTTP inter-protocol attack.
CVE-2016-6323 (v3: 7.5) 7 Oct 2016
The makecontext function in the GNU C Library (aka glibc or libc6) before 2.25 creates execution contexts incompatible with the unwinder on ARM EABI (32-bit) platforms, which might allow context-dependent attackers to cause a denial of service (hang), as demonstrated by applications compiled using gccgo, related to backtrace generation.

2015

2014

2013

2012

2011